"IDS_LICENSEFEATURE_DLG_TEXT" = "Značajka koju upotrebljavate nije uključena u vašu tarifu za program TeamViewer.\n\nNadogradite tarifu za program TeamViewer da biste mogli upotrebljavati ovu značajku. Ako želite ocijeniti ovu značajku, obratite nam se na www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Potrebna je veća tarifa za TeamViewer";
"IDS_OK" = "U redu";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Ažuriraj";
